
/* TWEAKS */
.soft-border {
  border-radius: 5px;
}

.single-h1 {
  font-weight: 500;
}

.page-h1 {
  font-weight: 500;
  font-size: 1.529em;
  line-height: 1.2em;
}

.single-social-icon {
  color: rgba(0,0,0,.54);
  border-radius: 50%;
  border: 1px solid rgba(0,0,0,.34);
  margin-bottom: 0.5rem;
  margin-right: 0.2rem;
  font-size: 13px;
  margin-left: 0.2rem;
  width: 26px;
  height: 26px;
  display: inline-block;
  line-height: 23px;
  text-align: center;
  padding: 0;
}

.widget-title {
  margin-top: 9px;
}

/* MENU */
img.mobile-logo {
  max-width:200px;
}

a.social-icon-menu {
  color: rgba(0,0,0,.54);
  border-radius: 50%;
  font-size: 13px !important;
  margin-left: 0.2rem;
  border: 1px solid rgba(0,0,0,.34);
  width: 26px;
  height: 26px;
  line-height: 23px;
  text-align: center;
  padding: 0;
  display: inline-block;
}

.mobi-menu li.menu-item-has-children .sub-menu-toggle {
  top: 5px;
}

/* ARTICLE VIEW */
article ul {
  list-style: disc;
  padding-left: 1rem;
}

.author-img > img {
  max-width: 100px;
}

.page-details h2
{
  font-size: 1.4em;
  margin-top: 10px;
  margin-bottom: 10px;
}

div.content-frame {
  background: #eee;
  border: 1px solid #ccc;
  margin-top: 15px;
  padding: 5px 10px;
}

div.content-frame p:first-child:first-letter {
  all:unset
}

/* OVERVIEW */
article ul.page-numbers {
  list-style: none;
  padding-left: 0;
}

img.logo {
  height:100px;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
  border: 1px solid transparent;
}

.search-form {
  padding-left: 0;
}

/* Home */
.entry-title {
  -webkit-line-clamp: 5 !important;
}

.cta-bg-lightblue {
  fill: #e8f3ec !important;
  background: #e8f3ec !important;
}

/* HOME Articles View 1 */
div.article-view-1 {
  width: 100%;
}

/* HOME Articles View 2 */
a.article-view-2 {
  padding-left:15px;
  padding-right:15px;
}

.article-view-2 figure {
  height: 200px;
  width: 100%;
  background-size: cover;
  background-position: center center;
}

/* HOME Headlines Small */
.headlines-small-view figure {
  height: 110px;
  width: 100%;
  background-size: cover;
  background-position: center center;
}

/* HOME Headlines Large */
.headlines-large-view figure {
  height: 225px;
  width: 100%;
  background-size: cover;
  background-position: center center;
}

/* HOME Articles View 3 */
.article-view-3 .post-counter:before{
  font-size: 1.7em;
  line-height: 1;
  color: rgba(0,0,0,.15) !important;
  fill: rgba(0,0,0,.15) !important;
  padding-top: 5px;
}

.article-view-3 .post-counter:first-child:before{
  content: '01';
}

.article-view-3 .post-counter:nth-child(2):before{
  content: '02';
}

.article-view-3 .post-counter:nth-of-type(3):before{
  content: '03';
}

.article-view-3 .post-counter:nth-of-type(4):before{
  content: '04';
}

.article-view-3 .post-counter:nth-of-type(5):before{
  content: '05';
}

.article-view-3 .post-counter:nth-of-type(6):before{
  content: '06';
}

.article-view-3 .post-counter:nth-of-type(7):before{
  content: '07';
}

.article-view-3 .post-counter:nth-of-type(8):before{
  content: '08';
}

.article-view-3 .post-counter:nth-of-type(9):before{
  content: '09';
}

.article-view-3 .post-counter:nth-of-type(10):before{
  content: '10';
}

/* Event view */
p.event-details-label {
  font-size: 15px !important;
  line-height: 20px;
}

p.event-details-label .icon {
  width: 15px;
  float: left;
  margin-right: 8px;
  margin-top: 0;
}

p.event-details-label .value {
  font-weight: 200;
}

/* Event Overview */
.event-overview {
  a.event-overview-a {

    margin: 0;
    padding: 0;

    figure {
      margin: 0;
      padding: 0;
      width: 100%;
      height: 175px;
    }
  }
}

/* Community view */
p.community-details-label {
  font-size: 15px !important;
  line-height: 20px;

  .icon {
    width: 15px;
    float: left;
    margin-right: 8px;
    margin-top: 0;
  }

  .value {
    font-weight: 200;
  }
}


/* Whitepaper view */
.whitepaper-details figure.image{
  float:left;
  width:350px !important;
  border: 1px solid rgba(0,0,0,.15);
  margin-bottom: 5px !important;
  margin-right: 15px !important;
}

.whitepaper-details p{
  font-size: 1rem;
}

.whitepaper-details .excerpt p{
  font-weight: 600;
}

/* Magazine view */
.magazine-details figure.image{
  float:left;
  width:250px !important;
  border: 1px solid rgba(0,0,0,.15);
  margin-bottom: 5px !important;
  margin-right: 15px !important;
}

.magazine-details p{
  font-size: 1rem;
}

.magazine-details .excerpt p{
  font-weight: 600;
}

/* Partner view */
.partner-details figure.image{
  float:left;
  width:350px !important;
  border: 1px solid rgba(0,0,0,.15);
  margin-bottom: 5px !important;
  margin-right: 15px !important;
}

.partner-details p{
  font-size: 1rem;
}

.partner-details .excerpt p{
  font-weight: 600;
}

/* Picture Grid View */
.picture-grid-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}
.picture-grid-item {
  padding: 0 15px 15px 0;
  float: left;
  min-height: 350px;

  figure {
    height: 200px;
    width: 200px;
    background-size: cover;
    background-position: center center;
    border: 1px solid #DCDCDC;
  }

  p.title {
    margin:0;
    font-weight:600;
    line-height: 24px;
  }

  p.description {
    margin:0;
    line-height: 24px;
  }

  .italic {
    font-style:italic;
  }

  p.link {
    margin-top:15px;
    line-height: 24px;
  }

  a.linkedin {
    color: #0a66c2 !important;
  }
}

/* Partner view */
.profile-details figure.image{
  float:left;
  width:150px !important;
  border: 1px solid rgba(0,0,0,.15);
  margin-bottom: 5px !important;
  margin-right: 15px !important;
}

/* Profile Overview */
.profile-overview-item h3 {
  font-size: 16px !important;
  margin-bottom: 5px;
}

.profile-overview-item p {
  font-size: 16px !important;
  margin-bottom: 0;
}

.profile-overview-item figure {
  height: 200px;
}

.profile-overview-item .divider {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

/* Partner Overview */
.partner-overview-item h3,
.whitepaper-overview-item h3 {
  font-size: 16px !important;
  margin-bottom: 5px;
}

.partner-overview-item p,
.whitepaper-overview-item p {
  font-size: 16px !important;
  margin-bottom: 0;
}

.partner-overview-item figure,
.whitepaper-overview-item figure {
  height: 200px;
  border: 1px solid rgba(0,0,0,.15);
}

/* Filter */
.filter-input input {
  font-size: 12px;
}

/*************/
/** COLORS **/
/***********/

.h4, .h4>a {
  /*color: #6eabd7 !important;*/
}

/* call to action buttons */
.cta-button-red,
.cta-button-red:hover,
.cta-button-red:active,
.cta-button-red:focus {
  color: #FFFFFF !important;
  background-color: #bd171f !important;
  border-color: #bd171f !important;
}

.cta-button-red:focus {
  box-shadow: 0 0 0 0.2rem #bd171f !important;
}

.cta-button-blue,
.cta-button-blue:hover,
.cta-button-blue:active,
.cta-button-blue:focus {
  color: #FFFFFF !important;
  background-color: #6eabd7 !important;
  border-color: #6eabd7 !important;
}

.cta-button-blue:focus {
  box-shadow: 0 0 0 0.2rem #6eabd7 !important;
}

.cta-button-green,
.cta-button-green:hover,
.cta-button-green:active,
.cta-button-green:focus {
  color: #FFFFFF !important;
  background-color: #00784F !important;
  border-color: #00784F !important;
}

.cta-button-green:focus {
  box-shadow: 0 0 0 0.2rem #00784F !important;
}

.page-404 h1,
.error-page-h1
{
  color: #6eabd7 !important;
  fill: #6eabd7 !important;
}

a:hover,
a:active,
a:focus,
.mobi-menu .current-menu-item a,
.mobi-menu.act ul li.open-submenu > a,
.widget-about i,
button.owl-prev:hover i,
button.owl-next:hover i,
.copyright a,
.entry-main-content a
{
  color: #03a87c !important;
  fill: #03a87c !important;
}

.entry-main-content,
article.entry-wraper
{
  & a {
    color: #03a87c !important;
    text-decoration: underline !important;
  }
  & a:hover {
    color: #000000 !important;
    text-decoration: underline !important;
  }

  & h3.entry-title a {
    color: #000000 !important;
    text-decoration: none !important;
  }

  .cta-button-green,
  .cta-button-green:hover,
  .cta-button-green:active,
  .cta-button-green:focus {
    color: #FFFFFF !important;
    background-color: #00784F !important;
    border-color: #00784F !important;
    text-decoration: none !important;
  }
}

.link-green {
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 300;
  color: #03a87c !important;
  fill: #03a87c !important;
}

.link-red {
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 300;
  color: #bd171f !important;
  fill: #bd171f !important;
}

.link-blue {
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 300;
  color: #6eabd7 !important;
  fill: #6eabd7 !important;
}

/*************/
/** MODAL  **/
/***********/

.modal {
  display: none; /* Hidden by default */
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);

  .modal-content {
    z-index: 999910;
    background-color: white;
    padding: 20px;
    border: 10px solid #000000;
    width: 30%;
    min-width: 350px;
    text-align: center;

    /* Put in the middle of the screen */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    /* Optional: max-width & responsive solution */
    max-width: 600px;
    margin: 0 auto;

    .close {
      position: absolute;
      top: 10px;
      right: 20px;
      font-size: 24px;
      cursor: pointer;
    }
  }
}
